Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Connection_Purging_Strategy.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Versioned_Namespace.h"`
`#include "tao/Connection_Purging_Strategy.inl"`

Include dependency graph for Connection_Purging_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_Connection_Purging_Strategy
| The base class for all purging strategies. More...

## Detailed Description

Id
  Connection_Purging_Strategy.h,v 1.8 2005/11/02 07:13:02 ossama Exp

Author:
  Chad Elliott (elliott_c@ociweb.com)